Subject: Re: [podcasters] Re: pleading for some rss help on wordpress (fwd)

From: Lucas Gonze <[email-masked]>
Date: Sat, 23 Oct 2004 13:05:53 -0400 (EDT)

An Atom user who has switched to RSS 2.0 because he needs enclosures.

---------- Forwarded message ----------
> --- In [email-masked], "thesportspod" <thesportspod@y...>
> wrote:
>>
>> hey everyone,
>>
>> i love this technology like the rest of ya!  i stumbled across
>> podcasting a few days ago, and just recorded my second podcast.
>>
>> however, i'm not a sophisticated techie with this stuff, so i've
>> started out simple with blogger.com.  but have recognized that there
>> are issues with ATOM and how the RSS syncs up, so now i'm ready to
>> switch.
>>
>> i have an account now on godaddy, with the domain
>> thsportspod.com...  woohoo!...  and have installed wordpress.